#contact-us-online .form-group {
  position: relative;
}

#contact-us-online .fa-asterisk {
  position: absolute;
  right: .3em;
  top: .3em;
  font-size: .7em;
  color: inherit;
}

#contact-us-online .not-valid-tip {
  background: rgb(237, 109, 63);
  border: none;
  color: #fff;
  font-size: 12px;
  font-weight: 400;
  padding: 2px 14px;
  width: auto;
  right: -1em;
  position: absolute;
  top: -1em;
}

